.qitaf_points_uhave{background:#dcddde;padding:10px;width:681px;}
.qitaf_redemption_gifts{width:701px;}
.pink-qitaf{color:#e3007a !important;}
.qitaf_points_msg{width:520px;margin-right:25px;}
.qitaf_points_msg .header_3, .qitaf_redemption_gifts  .header_3,  .qitaf_redemption_gifts  .header_5{font-family: "Conv_STC-Regular" !important;}
.qitaf-points-link{width:110px;}
.qitaf_points{width:88%;background:url(/wps/wcm/connect/arabic/css/resources/2/3/2373d032-23a9-4fda-aff2-6d58c3d02290/qitaf_txtbox_bg.png) repeat-x top center; height:32px;border:none;color:#999999;padding-left:5px;padding-right:5px;font-weight:bold;}
.qitaf_gifts_tables{width:339px;}
.qitaf_gifts_tables table td{font-weight:normal !important;}
.qitaf_gifts_tables table td:nth-of-type(2), .qitaf_gifts_tables table td:nth-of-type(3), .qitaf_gifts_tables table td:nth-of-type(4),.qitaf_gifts_tables table td:nth-of-type(5), .qitaf_gifts_tables table td:nth-of-type(6){display:none;}
.qitaf_back_btn{background:url(/wps/wcm/connect/arabic/css/resources/9/3/9356c17e-8f03-444f-80be-a8d477487e49/qitaf-back-icon.png) no-repeat left center;width:auto; height:37px;padding-left:50px;display:block;padding-top:4px;}
.qitaf_back_btn:hover{color:#501f6e !important;}
tr.priceplan-tbl-header td.header_5{color:#fff !important;}
